/*
isBlogSetting
- Controls the background grey area and styling of each edit screen and setting page for NukePress Modules
*/

.isBlogSetting
{
	padding: 5px;
	background-color: #f1f1f1;
	margin-bottom: 15px;
}

.isEditPostLink
{
	margin: 1em 0;
}

.isPostEdit, #isBlogSettings, #isContentModeration, #isEditComment, .isRecentComments, .isBlogArchive, .isBlogCategories, .isFeaturedPosts, .isBloggers
{
	text-align: left;
	line-height: 150%;
}

.isRecentComments
{
	white-space: normal;
}

.isLongTextBox
{
	width: 300px;
}
.isMediumTextBox
{
	width: 150px;
}
.isShortTextBox
{
	width: 75px;
}

.isCheckboxList
{
	float: left;
}

.pickerWrapper_Default
{
	height: 35px !important;
}

#isBlog
{
	text-align: left;
}

#isBlog .CommandButton
{
}
#isBlog .NormalTextBox
{
}
#PostMain .Normal,
#isBlogMain .Normal,
#isBlog .Normal
{
  font-size: 1em;
}
#isBlog .NormalBold
{
}

.isBlogPostCategories ul, 
.isBlogListCategories, 
.isBlogCategories ul, 
.isBlogArchive ul, 
.isRecentPosts ul, 
.isFeaturedPosts ul, 
.isBloggers ul
{
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

.isBlogPostCategories li, .isBlogListCategories li, .isBlogCategories li, .isBlogArchive li, .isRecentPosts li, .isFeaturedPosts li, .isBloggers li
{
	list-style-type: none;
	margin:0px;
	padding: 0px;
	background: none !important;
}
.isBlogPostCategories li,
#isPostTags li
{
	background:none !important;
}

.isBloggers li a, .isBlogCategories li a
{
	display: block;
}

.isBlogListCategories li, .isBlogPostCategories li
{
	display: inline;
}
#ConfirmationWrapper SPAN 
{
    color:Red;
}

.isRSSLink
{
	width: 14px;
	height: 14px;
	margin-right: 5px;
	border: 0;
	background: url(Images/feed-icon-14x14.png) no-repeat;
	clear: left;
}

.isRSSListItem
{
	display: inline;
	clear: left;
	background:none !important;
}

.isRSSListItem .Normal
{
	font-size: 1em;
}

.isRSSBloggersListItem
{
	clear: left;
}
.isRSSListItem a
{
	float: left;
}


.isRSSBloggersListItem .isRSSLink
{
	float: left;
	width: 15px;
}
.isRSSBloggersListItem .Normal
{
	float: left;
	width: 135px;
	
	line-height: 110%;
}


#isFeaturedPostsRSS a
{
	margin: 1em 0;
	white-space: nowrap;
}

.isCommentText
{
}

.isCommentAuthor
{
	text-align: right;
}

.isPostTitle
{
}
.isPostTitle h1.Head {	
	color: #153440;
	font-size: 1.7em;  
	font-family: "TitilliumText22LMedium", Arial, Helvetica, sans-serif;
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: normal;
	line-height: 120%;
}

.isPostTitle h2 .Head {	
	font-size: 1.9em;  
	font-family: "TitilliumText22LMedium", Arial, Helvetica, sans-serif;
	margin-top: 6px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 120%;
	
	display:block;
}


.isPostedBy
{
	color: #000000;
	font-weight: bold !important;
	font-size: 0.8em;
	line-height: 120%;
}

.isPostCategories
{
}

.isShortPost
{
	margin: 10px 0px;
}

.isPost
{
	margin: 2em 0 1em 0;
}

.isTrackbacks,
#isPostTags
{	
    display:none;
}

#PostMain hr
{
/*	height: 1px;
	padding: 0px;
	background-color: Black;*/
}

.isShortPostWrapper
{
	margin-bottom: 2em;
}

.isPostWrapper
{
}


.isTagCloud ul
{
	margin: 0px;
	padding: 0px;
}


.isTagCloud li
{
	display: inline;
	float: left;
	list-style-type: none;
	margin-right: 5px;	
}

/*Font Size for Tag Cloud */
.isTag7
{
	font-size: 1.6em !important;
	font-weight: 700 !important;
}
.isTag6
{
	font-size: 1.4em !important;
	font-weight: 600 !important;
}
.isTag5
{
	font-size: 1.2em !important;
	font-weight: 500 !important;
}
.isTag4
{
	font-size: 1.0em !important;
	font-weight: 400 !important;
}
.isTag3
{
	font-size: 0.9em !important;
	font-weight: 300 !important;
}
.isTag2
{
	font-size: 0.8em !important;
	font-weight: 200 !important;
}
.isTag1
{
	font-size: 0.7em !important;
	font-weight: 100 !important;
}

#isTags
{
}

#isTags .NormalBold
{
}

#isTags ul
{
	margin: 0px;
	float: left;
}
#isTags li
{
	display: inline;
}

.isClear
{
	clear: both;
}

#isLeaveAComment
{
}

#isLeaveAComment fieldset
{
	padding: 0;
	margin: 0px;
	border: 0;
}
#isLeaveAComment fieldset legend
{
	margin: 15px;
}

#isLeaveAComment fieldset.Head legend  {
	color: #153440;
	font-size: 1.7em;  
	font-family: "TitilliumText22LMedium", Arial, Helvetica, sans-serif;
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: normal;
	line-height: 120%;
}

#isLeaveAComment fieldset label
{
	display: inline-block; /*triggers hasLayout*/
}

#isLeaveAComment fieldset label
{
	display: block; /*restores display*/
	width: 100px;
	margin-top: 12px;
	text-align: right;
	font-weight: bold;
	float: left;
	clear: left;
	line-height: 1em;
}

#isLeaveAComment fieldset .isCommentField
{
	width: 250px;
	margin-top: .6em;
	margin-bottom: .475em;
	padding: 2px;
	line-height: 1em;
	margin-left: 0.5em;
}

#isLeaveAComment .NormalRed
{
	margin-left: 105px;
}

.isCaptchaPanel
{
	padding-top: 10px;
}

.isCaptchaPanel .Normal
{
	width: 250px;
	margin: 0 0 0 0;
}

.isCaptchaPanel div.Normal div
{
	font-size: .75em !important;
	font-family: Arial, Helvetica, sans-serif;
}


/*Sorry - had to do a hack here because DNN didn't assign a name to the text field in the Captcha panel */
html > body .isCaptchaPanel div.Normal
{
	width: 250px;
	margin: 0;
	display: block;
	float: left;
}

.isCaptchaPanel .Normal input
{
	float: left;
}

#isLeaveAComment fieldset .isCaptchaPanel label
{
	margin-top: 0;
	margin-right: .5em;
}

#isLeaveAComment fieldset .isCaptcha
{
	margin: 0;
	padding: 10px 0px;
	float: left;
}

#isLeaveAComment fieldset .CommandButton
{
	margin: 5px 5px 5px 0;
	padding: 2px;
	float: left;
}

#isPostTags
{
	margin: 1em 0;
}

#isPostTags ul
{
	margin: 0px;
	padding: 0px;
}

#isPostTags li
{
	list-style: none;
	display: inline;
	margin: 0 2px;
}

.isSocialNetworking
{
	clear: both;
	margin: 1em 0;
}

#PostedCommentsTitle
{
	margin: 1em 0;
}

#PostedComment
{
}

.isOuterComment ul
{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	margin: 5px 0;
}

.isOuterComment li
{
	list-style: none;
	margin: 0px 0px 10px;
	padding: 0px;
	background: 0px;
}

.isInnerComment ul
{
	margin: 0px;
	padding: 0px;
}

.isInnerComment li
{
	list-style: none;
}

#isContentModeration .Item
{
	padding: 5px;
}

#isContentModeration .AlternatingItem
{
	background-color: #f1f1f1;
	padding: 5px;
}

/* Rating */
.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}

.filledRatingStar
{
	background-image: url(Images/FilledStar.png);
}

.emptyRatingStar
{
	background-image: url(Images/EmptyStar.png);
}

.savedRatingStar
{
	background-image: url(Images/SavedStar.png);
}

.isBlogPostCategories a.CommandButton, 
.isBlogPostCategories a.CommandButton:link, 
.isBlogPostCategories a.CommandButton:visited {
	color: #2b7969;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration:none;
}
.isBlogPostCategories a.CommandButton:hover, 
.isBlogPostCategories a.CommandButton:active, 
.isBlogPostCategories a.CommandButton:focus {
  color: #2b2e2c ;
  text-decoration:underline;
}


.blogHome {
	background: url(/Portals/0/images/bkgd_backarrow.png) no-repeat 0px 2px;
	padding-left: 18px;
}